### Property

# Adw SplitButton:can-shrink

since: 1.4

#### Declaration

    property can-shrink: gboolean [ read, write ]

#### Description [src]

Whether the button can be smaller than the natural size of its contents.

If set to `TRUE`, the label will ellipsize.

See `GtkButton:can-shrink` and `GtkMenuButton:can-shrink`.

Type:`gboolean`

Available since: 1.4

Default value | FALSE
Getter method | `adw_split_button_get_can_shrink()`
Setter method | `adw_split_button_set_can_shrink()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no